.banner-tour{
    background-image: url(../../imgs/tour/img01.jpg);
    min-height: 375px;
    background-repeat: no-repeat;
    background-size: cover;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 375px;
}
.pink-box {
    max-width: 445px;
}
.wrapp-title-section {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    min-height: 140px;
    background-image: url(../../imgs/grey-transparent.svg);
    background-repeat: no-repeat;
    background-position: center;
    margin-bottom: 40px;
    height: 140px;
}
.list-bg li {
    background: url(../../imgs/bg.png);
    position: relative;
    padding: 12px 9px 12px 40px;
    margin-left: 35px;
    margin-bottom: 20px;
}
.list-bg h3{
    font-size: 24px;
}
.address li {
    margin-bottom: 8px;
}
.address li:last-child {
    margin-bottom: 0;
}
.address dt {
    font-weight: normal;
    display: inline-block;
    width: 35%;
    float: left;
}
.address dd {
    display: inline-block;
    width: 65%;
}
.map iframe {
    width: 100%;
    height: 300px;
}
/*news list*/
.single-blog {
	background: #fff;
}
.img-bloglist {
    position: relative;
}
.img-wrapper{
	position: relative;
}
.img-wrapper .label-cat {
    position: absolute;
}
.label-cat {
    padding: 5px 30px;
    color: #fff;
}
.img-wrapper img {
    width: 100%;
}
.content-bloglist {
    text-align: left;
}
.learn-more {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background: #f00;
    opacity: 0;
    padding: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: .5s ease;
    transform: scale(0);
}
.learn-more img {
    width: auto;
    display: block;
    margin: 0 auto 16px;
}
.learn-more span {
    display: block;
    width: 100%;
    font-weight: bold;
    font-size: 18px;
    color: #fff;
    text-align: center;
}
h3.blog-title {
	font-size: 18px;
}
.content-bloglist {
	padding: 24px 0 0;
}
.btn-full{
    max-width: 100%;
}
.ico-window {
    width: 16px;
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 5px;
}
.btn-confirmation img {
	box-shadow: 4px 5px 5px #cecdcd;
    -webkit-box-shadow: 4px 5px 5px #cecdcd;
    -moz-box-shadow: 4px 5px 5px #cecdcd;
}
.btn-confirmation span {
	/* display: block;
	width: 100%; */
    font-weight: normal;
    color: #fff;
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
@media (min-width:1200px){
    .wrapp-lists-featured-news .img-bloglist .img-wrapper {
        height: 190px;
        overflow: hidden;
    }
    .wrapp-lists-featured-news .img-bloglist .img-wrapper img {
        height: 100%;
        max-width: none;
        width: auto;
    }
    .btn-confirmation span {
        font-size: 18px;
    }
}

@media (min-width:768px){
    .list-bg li img {
        position: absolute;
        left: -34px;
        top: 10px;
    }
    .single-blog a:hover {
		color: #000;
	}
	.single-blog a:hover .learn-more {
		opacity: 1;
		transform: scale(1);
    }
    .btn-confirmation span {
        font-size: 14px;
    }
}
@media (max-width:767px){
    .list-bg li{
        margin-left: 0;
        margin-top: 48px;
        margin-bottom: 32px;
        text-align: center;
        padding: 40px 9px 12px 12px;
    }
    .list-bg li img {
        position: absolute;
        top: -34px;
        left: calc(50% - 34px);
    }
    img.sp-only, .pink-box {
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
}

@media (max-width: 575px){
    .container {
        padding: 0;
    }
    .container.wrapp-lists-featured-news {
        padding: 0 15px;
    }
    .banner-container {
        padding-left: 15px;
        padding-right: 15px;
    }
    .address dt {
        width: 47%;
    }
    .address dd {
        width: 53%;
    }
    .bg-img {
        margin-left: -15px;
        margin-right: -15px;
    }
}